.list_header {
  height: 48px;
  display: flex;
  flex-direction: row;
  align-items: center;
  border-top: 1px solid #343e4d;
  border-bottom: 1px solid #343e4d;
  /* background-color: #1F252F; */
  /* border: 1px solid #fff; */
}

.list_header p {
  color: #fff;
  font-family: "Roboto";
  font-weight: 600;

} 

.left_side {
  flex-basis: 90px;
  padding: 0px 0 0px 20px;
}

.right_side {

}

.main_list {
  padding: 0;
  margin: 0;
  max-height: 400px;
  overflow: scroll;

}

.main_list li {
  position: relative;
  list-style: none;
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  background-color: rgba(255, 255, 255, .02);
  border-bottom: 1px solid #343e4d;
}

.main_list li:hover{
  background-color: rgba(133, 211, 255, .09);
}

.main_list div {
  display: flex;
  flex-direction: row;
}

.main_list li button {
  margin-right: 15px;
  outline: none;
  border: none;
  cursor: pointer;
  background-color: transparent;
}

.main_list li:hover::after{
  display: block;
}

.main_list li:hover p {
  color: #fff;
}

.main_list p {
  color: #CAD3E8;
  font-family: "Roboto";
}

.main_list .list_headline {
  width: 90px;
  padding: 0px 0 0 20px;
}

.load_more_btn_wrapper {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.load_more_btn_wrapper button {
  font-weight: 600;
  padding: 6px 13px;
  background-color: rgba(0, 163, 255, .1);
  color: #00A3FF;
  border: 0;
  border-radius: 6px;
}